#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri May 12 17:36:02 EDT 2023
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=8
shaderPack=ComplementaryShaders_v4.6.zip
